enable_if_configured("jreality.rules") or return;
prefer_now 'cdd';
my $p1=load("1");
my $p2=load("2");
jreality($p1->VISUAL, File=>diff_with("1j"))
   and

jreality($p2->VISUAL, File=>diff_with("2j"));

